<?php

##################################################

# /admin/pl-view.php

##################################################

define( "PLVIEW_HEADER_RADIO", "HUIDIGE RADIO PLAYLIST" );
define( "PLVIEW_HEADER_JUKEBOX", "HUIDIGE JUKEBOX PLAYLIST" );

define( "PLVIEW_PAGETOP", "Naar Boven" );
define( "PLVIEW_PAGETOP_HELP", "Zet het scherm terug boven aan de pagina" );
define( "PLVIEW_CLOSEWIN", "Sluit venster" );
define( "PLVIEW_CLOSEWIN_HELP", "Sluit dit venster" );

##################################################

?>